<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ca', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Afegeix una cohort nova';
$string['anycohort'] = 'Qualsevol';
$string['assign'] = 'Assigna';
$string['assignto'] = 'Membres de la cohort \'{$a}';
$string['backtocohorts'] = 'Torna a cohorts';
$string['cohort'] = 'Cohort';
$string['cohort:assign'] = 'Assigna membres de la cohort';
$string['cohort:manage'] = 'Gestiona cohorts';
$string['cohort:view'] = 'Utilitza cohorts i visualitza els membres';
$string['cohorts'] = 'Cohorts';
$string['cohortsin'] = 'Cohorts disponibles: {$a}';
$string['component'] = 'Font';
$string['currentusers'] = 'Usuaris actuals';
$string['currentusersmatching'] = 'Usuaris actuals que concorden';
$string['delcohort'] = 'Suprimeix cohort';
$string['delconfirm'] = 'De veritat voleu suprimir la cohort  \'{$a}\'?';
$string['description'] = 'Descripció';
$string['duplicateidnumber'] = 'Ja existeix una cohort amb el mateix nombre ID';
$string['editcohort'] = 'Edita la cohort';
$string['idnumber'] = 'ID de la cohort';
$string['memberscount'] = 'Mida de la cohort';
$string['name'] = 'Nom';
$string['nocomponent'] = 'Creat de forma manual';
$string['potusers'] = 'Usuaris potencials';
$string['potusersmatching'] = 'S\'estan cercant usuaris potencials';
$string['selectfromcohort'] = 'Selecciona membres de la cohort';
